
.push-bottom {
  bottom: 32px !important;
  max-width: 108px; }
  @media screen and (min-width: 48em) {
    .push-bottom {
      bottom: 13px !important;
      max-width: inherit; } }
  @media screen and (min-width: 64em) {
    .push-bottom {
      bottom: 15px !important; } }

@media screen and (min-width: 48em) {
  .hide-br {
    display: none; } }

* {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
            supported by Chrome and Opera */ }


/* ==========================================================================
02 CLEARFIX
========================================================================== */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }



@-moz-document url-prefix() {
  label.txt-title {
    font-weight: 100 !important; } }

/* ==========================================================================
04 FONTS
========================================================================== */
/* ==========================================================================
   Customer name - fonts
   ========================================================================== */
/*Lato*/
@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: thin; }

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: lighter; }

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Bold.ttf");
  font-weight: 700;
  font-style: bold; }

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato/Lato-Black.ttf");
  font-weight: 900;
  font-style: bolder; }

/* ==========================================================================
05 COLORS
========================================================================== */
/* ==========================================================================
SOCIAL - COLOR PALETTE
========================================================================== */
/* ==========================================================================
CLIENT - COLOR PALETTE
========================================================================== */
/* ==========================================================================
06 MAIN
========================================================================== */
/* ==========================================================================
                            MAIN WIDGET
========================================================================== */
.hide {
  display: none; }

.show {
  display: block; }

#widget-p {
  width: 100%;
  height: auto;
  margin: 0px auto;
  background-image: url(../img/widget-1/bg-widget-1.jpg);
  background-size: cover;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  margin-top: 24px;
  position: relative;
  background-position: left;
}
  @media screen and (min-width: 48em) {
    #widget-p {
      max-width: 800px;
      border-radius: 6px;
      background-position: center;
      } }
  @media screen and (min-width: 64em) {
    #widget-p {
      max-width: 800px;
      min-height: 559px; } }
  #widget-p div.img-parentesis-w {
    width: 100%;
    position: relative;
    height: 25px;
    display: block; }
    #widget-p div.img-parentesis-w img.i-parentesis-yellow {
      width: 48px;
      height: 50px;
      margin-left: auto;
      margin-right: auto;
      display: table-cell;
      position: absolute;
      top: -24px;
      left: 40%; }
      @media screen and (min-width: 48em) {
        #widget-p div.img-parentesis-w img.i-parentesis-yellow {
          left: 44%; } }
      @media screen and (min-width: 64em) {
        #widget-p div.img-parentesis-w img.i-parentesis-yellow {
          left: 44%; } }
  #widget-p div.txt-principal {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px; }
    #widget-p div.txt-principal h1 {
      color: #fff;
      font-size: 16px;
      font-weight: 400; }
    #widget-p div.txt-principal hr {
      width: 82px;
      border: 2px solid #752e38;
      margin-top: 8px;
      margin-bottom: 5px; }
    #widget-p div.txt-principal p.quest {
      color: #fff;
      font-size: 18px;
      line-height: 22px;
      font-weight: 700;
      border: 2px solid #4b7e92;
      padding: 16px;
      max-width: 460px;
    }
      @media screen and (min-width: 48em) {
        #widget-p div.txt-principal p.quest {
          font-size: 22px;
          line-height: 22px; } }
    #widget-p div.txt-principal p.mark {
      background-color: #f5e980;
      padding: 8px;
      font-size: 14px;
      color: #616161;
      max-width: 290px;
      margin-top: 6px; }
  #widget-p div.container-first { 
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative; }
    @media screen and (min-width: 48em) {
      #widget-p div.container-first {
        min-height: 432px; } }
    @media screen and (min-width: 64em) {
      #widget-p div.container-first {
        min-height: 432px; } }
    #widget-p div.container-first div.btn-container {
      padding-left: 20px;
      padding-right: 20px;
      padding-top: 20px;
      overflow: hidden;
      min-height: 550px; }

@inlcude breakpoint(tablet) {
  #widget-p div.container-first div.btn-container {
    min-height: 400px; } }
      #widget-p div.container-first div.btn-container img {
        width: 260px;
        height: 260px;
        margin-bottom: 20px; }
      #widget-p div.container-first div.btn-container a.link-1 {
        display: block;
        text-decoration: none;
        max-width: 510px;
        margin: 0px auto;
        cursor: pointer;
        padding-bottom: 10px; }
        #widget-p div.container-first div.btn-container a.link-1 button.widget-1 {
          width: 98%;
          display: block;
          margin-left: 0px auto;
          border: 1px solid #dbdbdb;
          background-color: #ffffff;
          cursor: pointer;
          display: flex;
          align-items: center;
          padding-left: 2%;
        }
          #widget-p div.container-first div.btn-container a.link-1 button.widget-1 div {
            margin-top: 10px;
            margin-bottom: 10px;
            vertical-align: top; }
            #widget-p div.container-first div.btn-container a.link-1 button.widget-1 div.checkbox-btn {
              width: 25px;
              height: 25px;
              border: 2px solid #c0c0c0;
              display: inline-block;
              border-radius: 5px; }
              #widget-p div.container-first div.btn-container a.link-1 button.widget-1 div.checkbox-btn img {
                width: 15px;
                height: auto;
                margin-top: 4px; }
            #widget-p div.container-first div.btn-container a.link-1 button.widget-1 div.content-txt-btn {
              width: 82%;
              display: inline-block;
              margin-left: 2%;
            }
              #widget-p div.container-first div.btn-container a.link-1 button.widget-1 div.content-txt-btn p {
                text-align: left;
                color: gray;
                font-size: 15px;
                line-height: 20px;
                display: inline-block;
                float: left; }
        #widget-p div.container-first div.btn-container a.link-1 button:hover {
          background-color: #b8b8b8;
          transition: .2s; }
      #widget-p div.container-first div.btn-container a.link-next {
        width: 280px;
        height: auto;
        display: block;
        margin: 0px auto; }
        #widget-p div.container-first div.btn-container a.link-next button.btn-next {
          width: 100%;
          border-radius: 25px;
          background-color: #f5e980;
          text-align: center;
          font-size: 16px;
          /*padding: 15px;*/
          border: none;
          color: #807a47;
          text-transform: uppercase;
          font-weight: 700; }
        @media screen and (min-width: 48em) {
          #widget-p div.container-first div.btn-container a.link-next button:hover {
            background-color: #9b9456;
            transition: .2s; } }
      #widget-p div.container-first div.btn-container p.result {
        color: white;
        font-size: 17px;
        line-height: 21px;
        text-align: center;
        margin: 0px auto; }
        #widget-p div.container-first div.btn-container p.result strong {
          font-weight: 600; }
    #widget-p div.container-first div#container-three img.img-congrats {
      margin-left: auto;
      margin-right: auto;
      display: table-cell; }
  #widget-p div.modal {
    width: 100%;
    height: 100%;
    background-color: rgba(46, 46, 46, 0.8);
    position: absolute;
    top: 0;
    border-radius: 6px; }
    #widget-p div.modal div.container-modal {
      margin-top: 60%; }
      @media screen and (min-width: 48em) {
        #widget-p div.modal div.container-modal {
          margin-top: 30%; } }
      #widget-p div.modal div.container-modal p.txt-modal {
        font-size: 20px;
        color: white;
        text-align: center;
        line-height: 25px; }
      #widget-p div.modal div.container-modal a {
        width: 250px;
        height: auto;
        display: block;
        margin: 0px auto;
        margin-top: 20px; }
        #widget-p div.modal div.container-modal a button {
          width: 100%;
          background-color: #c2c2c2;
          /*padding: 16px;*/
          border-radius: 25px; }
          #widget-p div.modal div.container-modal a button p {
            font-size: 18px;
            text-transform: uppercase;
            color: gray;
            font-weight: 700; }
